Subject: Re: bug#37691: Toolbars are a mess of symbolic kinda-modern and colorful old-school icons

From: Carlos Pita <[email-masked]>
Date: Thu, 10 Oct 2019 12:37:10 -0300

> > Probably related to the fact that almost nobody cares about the
> > toolbar except for hiding it immediately after installation.
>
> Please don't make such assertions without some statistics to back them
> up.

Ok, sorry, it was a bit tongue in cheek, didn't mean to sound harsh.

> Adding prettier icons will be more than welcome, but please remember
> not to copy them from places whose icons we cannot distribute for
> copyright reasons.

But my question was more about why some icons changed and others
don't. I see nothing wrong with the previous icon set, but now we have
a mix of styles, not just old fashioned icons, which is something I
don't mind. Is this part of a plan to replace old icons with symbolic
icons? Or is this because emacs is now taking some icons from
somewhere in my system and that behavior can be reversed toggling some
option?